/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


html, body, .canvas {
	height: 100%;
}
html.no-height{ height: auto;}
.wrapper {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -155px; /* the bottom margin is the negative value of the footer's height */
}
footer, .push {
	min-height: 155px; /* .push must be the same height as .footer */
}

body{
    font-family:  helvetica, arial, sans-serif;
    background: #1b0f0c url('../images/bg-wood.jpg') center center repeat-y;
    padding-top: 80px;
}
body.body-cover{
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}


@media (max-width: 767px) {

    body#AboutPage, body#AboutChildPage{
        background: #1b0f0c url('../images/mobile-bg.png') center top repeat-y !important;
    }

    body#WeddingChildPage{
        background: #1b0f0c url('../images/wedding-mobile-bg.jpg') center top repeat-y !important;
    }


}

.wrapper{
    position: relative;
}

a:hover{
    text-decoration: none;
}

img{
    max-width: 100%;
}

.content{
    margin-bottom: 20px;
}

header{
    width: 100%;
    min-height: 80px;
    background: rgba(55,31,24,1);
    z-index: 99;
    text-align: center;
    display: block;
    position: fixed;
    top: 0;
}

header .nav-button{
    color: #fff;
}
header .navbar-toggle{
    float: right;
    margin: 0;
    margin-top: 10px;
    border: none;
    padding: 0;
}
header .navbar-toggle .text{
    float: left;
    padding: 14px 0;
    color: #f2e5b3;
    margin-right: 18px;
    font-size: 22px;
    font-family: KingthingsTrypewriterPro;


}
header .navbar-toggle .button{
    background-color: #683a20;
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 8px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.banner-container > .banner {
    float: left;
}

.homepage-content .quicklinks{
    position: relative;
}

.homepage-content .quicklinks:hover:after{
    position:absolute;
    top: 0;
    left:0;
    width: 100%;
    height: 8px;
    background: url(../images/quick-link-hover.png) center center no-repeat;
    content: "";

}
.homepage-content .quicklinks:hover:before{
    position:absolute;
    bottom: 0;
    left:0;
    width: 100%;
    height: 8px;
    background: url(../images/quick-link-hover.png) center center no-repeat;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);
    content: "";

}

@media (max-width: 400px) {
    .homepage-content .quicklinks{ width: 100%; }
}

header .navbar-toggle .icon-bar{
    background-color: #f2e5b3;
    height: 3px;
}

@media (min-width: 0){
    .navbar-toggle {
        display: block;
    }
}

.navmenu{
    background: #110602 url(../images/bg-menu.jpg) center top repeat-x;
    padding-top:36px;
    border: none;
    width: 350px;
}
@media (max-width: 400px) {
    .navmenu{
        width: 90%;
    }
}
.navmenu a{
    color: #f2e5b3;
}

.navmenu .nav-logo{
    margin-left: 24px;
    display: block;
    margin-bottom: 18px;
}

.navmenu .menu-title{
    margin-left: 24px;
    margin-bottom: 18px;

}

.navmenu .hr{
    width: 80%;
    margin: 18px 24px;
    height: 1px;
    background-color: #000000;
    border-bottom: 1px solid #fff;
    display: block;
}

.nav > li > a{
    padding: 6px 0 4px 24px;
    font-size: 16px;
    font-family: "TypewriterURW-Lig";
    color: #fff;

}
.nav > li:hover{
    background: #57301b;
}
.nav > li > a:hover, .nav > li > a:focus{
    background: #683a20;
}

.nav > li > ul{
    padding: 0;
    margin-bottom:6px;
    position: initial;
    float: none;
}

.nav > li:hover > ul{
    padding: 0;
}

.nav > li > ul > li > a{
    padding-top: 4px;
    padding-bottom: 3px;
    padding-left: 36px;
    width: 100%;
    display: block;
    color: #f2e5b3;
    font-size: 16px;
    font-family: "TypewriterURW-Lig";
}
.nav > li > ul > li.sub > a{
    padding-left: 48px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
    color: #f2e5b3;
}



.nav > li > ul > li > a:hover{
    background: rgba(55,31,24,1);
}
ul.dropdown-menu{
    background: #683a20;
    width: 100%;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #683a20;
    border: none;
}


.navbar-nav{
    float: none;
    margin: 0px;
    width: 100%;
}

.navbar-nav > li{
    width: 100%;
    display: block;
    float: none;
}

.logo{ margin-top: 14px; text-align: left;}

#HomePage .logo{
    margin-top: 0px;
}
#HomePage .logo .visible-xs{
    margin: 12px 0;
}

@media (min-width: 768px) {

    #HomePage .logo img{
        position: absolute;
        top: 0px;
        left: 0px;
    }



}

.banner-container{
    width:100%;
    max-width: 2500px;
    margin: 0px auto;
    position:relative;
    padding:0;
    background-color: #1b0f0c;

}

.banner{
    width:100%;
    position:relative;
    display:none;

}

.banner ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

.slide-object-link:hover{
    animation: animationBounce ease-in-out 1s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    -webkit-animation: animationBounce ease-in-out 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-transform-origin: 50% 50%;
    -moz-animation: animationBounce ease-in-out 1s;
    -moz-animation-iteration-count: infinite;
    -moz-transform-origin: 50% 50%;
    -o-animation: animationBounce ease-in-out 1s;
    -o-animation-iteration-count: infinite;
    -o-transform-origin: 50% 50%;
    -ms-animation: animationBounce ease-in-out 1s;
    -ms-animation-iteration-count: infinite;
    -ms-transform-origin: 50% 50%;
}

.hover-fade img{
    opacity: 0.8;
}
.hover-fade:hover img{
    opacity: 1;
}

.hover-cafe{
    background-image: url('../images/asset-2-cafe-bg.png');
    background-position: center center;
    background-size: 100%;
}
.hover-cafe:hover{
    background: none;
}
.hover-menu{
    background-image: url('../images/hero2-asset-menu-bg.png');
    background-position: center center;
    background-size: 100%;
}
.hover-menu:hover{
    background: none;
}
.hover-hours{
    background-image: url('../images/hero2-asset-hours-bg.png');
    background-position: center center;
    background-size: 100%;
}
.hover-hours:hover{
    background: none;
}

.mobile-banner-container{
    width:100%;
    position:relative;
    padding:0;
}



.mobile-banner{
    width:100%;
    position:relative;
}

.mobile-banner ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

.wooden-border{
    background: #1b0f0c url('../images/bg-wooden-border.jpg') top center repeat-x;
    height: 42px;
    box-shadow: 10px 0px 30px #000;
}
.homepage-content{
    margin: 50px 0 100px;
    text-align: center;
    min-height: 300px;
}

.homepage-content .visible-xs{
    margin: 0px auto;
}

.homepage-content .intro-text{
    margin: 18px 0px 36px;
}
.homepage-content .intro-text p{
    font-size: 19px;
    line-height: 26px;
    color: #f2e5b3;
    font-family: "TypewriterURW-Lig";
}

@media (max-width: 400px) {
    .homepage-content .quicklinks{ width: 100%; }
}

#HomePage #menus .modal-content{
    background: url(../images/cafepage-bg.jpg) center center;
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;

}

#HomePage #hours .modal-content{
    background: url(../images/cafepage-bg.jpg) center center;
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;

}
.legal-wrapper{
    width: 100%;
    background-color: #27130e;
}
.legal-notice-wrapper{
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}
.legal-notice{
    padding: 18px 12px 12px 12px;
}
.legal-notice p{
    color: #f2e5b3;
    font-size: 12px;
}
.legal-details{

}
.legal-details p{
    color: #f2e5b3;
}

.banner a{
    cursor: pointer;
}

header .container{
    position: relative;
}
.contact-header{
    margin-top: 16px;
}
.navigation .phone, .navigation .fax, .navigation .address{
    margin-left: 24px;
    color: #fff;
    font-family: "TypewriterURW-Lig";
    font-size: 16px;

}
.navigation .phone a{
    color: #ffffff;
}

.navigation .social {
    display: block;
}

.social-links{

}


body #main-nav .social{
    list-style: none;
    text-align: left;
    padding: 0;
    margin: 0;
    position: relative;
    top: 12px;
    margin-left: 24px;
}
body #main-nav .social li{
    display: inline-block;
    padding: 2px;
    background-color: #f4e7b5;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    margin: 2px;
    -webkit-transition-property: top; /* Safari */
    -webkit-transition-duration: 0.1s; /* Safari */
    transition-property: top;
    transition-duration: 0.1s;
    -moz-transition-property: top;
    -moz-transition-duration: 0.1s;
    position: relative;
    top: 0;
}
body #main-nav .social li:hover{
    background-color: #683a20;
    top: -5px;
}
body #main-nav .social li a{
    color: #371f17;
    width: 35px;
    height: 35px;
    display: block;
    padding: 6px;
    text-align: center;
}
body #main-nav .social li a:hover{ color: #371f17}
body #main-nav .social li i{
    font-size: 24px;
}

body #main-nav .social-links ul{
    list-style: none;
    padding-left: 0;
    margin-top: 24px;
    text-align: left;
}

body #main-nav .nav-close{
    position: absolute;
    top: 12px;
    right: 12px;
}

body #main-nav .nav-close i{
    font-size: 28px;
    color: #f2e5b3;
    display:block;
    cursor: pointer;
}


.social-links ul li{
    display: inline-block;
}

.social-links ul li a{
    font-size: 40px;
    color: #fff;
    margin: 0px 6px;
    /*Animation*/
    -webkit-transition-property: top; /* Safari */
    -webkit-transition-duration: 0.1s; /* Safari */
    transition-property: top;
    transition-duration: 0.1s;
    -moz-transition-property: top;
    -moz-transition-duration: 0.1s;
    position: relative;
    top: 0;
}

.social-links ul li a:hover{
    color: #240F0B;
     top: -5px;
}

.form{
    margin-bottom: 0;
}

.landing-page .form h3{
    text-align: left;
    text-transform: capitalize;
    font-family: 'TypewriterURW-Lig';
}

.landing-page .modal-body h3{
    color: #240F0B;
    text-align: center;
    font-family: "KingthingsTrypewriterPro";


}
.landing-page .modal-body h3 span{
    color: #240F0B;
}


#AboutPage .header{
    margin-top: 80px;
    margin-bottom: 40px;
}
#AboutPage .content{
    margin-bottom: 24px;
    padding: 0px 42px;
}
#AboutPage .content p{
    color: #f2e5b3;
    font-size: 18px;
    font-family: 'TypewriterURW-Lig';
    text-align: center;
}

.hot-links{ margin-bottom: 80px;}
.hot-links div{ padding: 0;}
.hot-links div .link{ margin-bottom: 32px; position: relative;}
.hot-links div .link span{ transition:all 0.3s ease;  position: absolute; top: 50%; left: 50%; margin-top: -24px; margin-left: -48px; display: block; padding: 12px 8px; border: 2px solid #fff; text-transform: uppercase; color: #fff; font-family: 'TypewriterURW-Lig'; }
.hot-links div .link:hover span{ background: rgba(110,108,108,0.5); }
.hot-links div .link::before{ content: "";  transition:all 0.3s ease;  background-color: rgba(110,108,108,0.5); position:absolute; top: 0; left: 0; right: 0; bottom: 0; }
.hot-links div .link:hover::before{background-color: rgba(110,108,108,0.0); }

.hot-links div .link img{ width: 100%; }
.hot-links div .info{ margin-bottom: 18px; text-align: center; padding: 0 36px;}
.hot-links div .info h2{ color: #fff; font-family: "KingthingsTrypewriterPro"; text-transform: uppercase;}
.hot-links div .info p{ color: #fff; font-size: 18px; font-family: 'TypewriterURW-Lig';}

.modal h3{
    color: #371f18;
    font-size: 20px;
    font-family: 'TypewriterURW-Lig';
    line-height: 26px;
    margin-bottom: 12px;
    font-weight: 400;
    text-align: center;
}
#menus.modal h3{
    color: #fff;
}

#hours.modal h3{
    color: #fff;
}
#hours.modal p{
    color: #fff;
}
#hours.modal .modal-content {
    padding: 48px 18px;
    text-align: center;
}


#AboutChildPage .header{
    margin-top: 80px;
    margin-bottom: 40px;
}
#AboutChildPage .content{
    margin-bottom: 24px;
    padding: 0px 42px;
    padding-bottom: 48px;
}


#AboutChildPage .content h3 {
    color: #f2e5b3;
    font-size: 20px;
    font-family: 'TypewriterURW-Lig';
    line-height: 26px;
    margin-bottom: 12px;
}

#AboutChildPage .content p{
    color: #ffffff;
    font-size: 16px;
    font-family: 'TypewriterURW-Lig';
    line-height: 22px;
    margin-bottom: 12px;
}

#AboutChildPage .footer-image{
    width: 100%;
    margin-bottom: 36px;
}

#AboutChildPage .footer-image img{
    max-width: 100%;
}

@media (max-width: 767px) {

    #AboutPage .content{
        padding: 0;
    }
    .hot-links div .info{
        padding: 0;
    }
    #AboutChildPage .container .header{
        text-align: center;
    }
    #AboutChildPage .container .content{
        text-align: center;
    }
}

@media (max-width: 350px) {
    #AboutPage .container .header, #AboutChildPage .container .header{
        width: 100%;
        margin-left: 0;
    }
    #AboutPage .container .content, #AboutChildPage .container .content{
        width: 100%;
        margin-left: 0;
    }
    #AboutPage .container .hot-links, #AboutChildPage .container .hot-links{
        width: 100%;
        margin-left: 0;
    }
    #AboutPage .content, #AboutChildPage .content {
        padding: 12px;
    }
}


#EventPage .header{
    margin-top: 80px;
    margin-bottom: 40px;
}

#EventPage h1{
    color: #fff;
    margin-top: 0;
    margin-bottom: 0px;
    font-size: 36px;
    font-family: "KingthingsTrypewriterPro";
    text-transform: uppercase;
}
#EventPage h2{
    color: #fff;
    margin-top: 0;
    margin-bottom: 24px;
    font-size: 28px;
    font-family: "KingthingsTrypewriterPro";
    text-transform: uppercase;
}
#EventPage h3{
    color: #f2e5b3;
    margin-bottom: 24px;
    margin-top: 0px;
    font-size: 24px;
    font-family: 'TypewriterURW-Lig';

}

#EventPage .main h3{
    font-size: 18px;
}

#EventPage p{
    color: #fff;
    font-size: 16px;
    font-family: 'TypewriterURW-Lig';
}

#EventPage a{
    color: #fff;
}

#EventPage ul li{
    color: #fff;
    font-size: 16px;
    font-family: 'TypewriterURW-Lig';
}

.events .details{
    padding: 24px 0 30px 0;
    position: relative;
    margin-bottom: 60px;
}
.events .view-more-events{
    background-color: #000;
    padding: 40px;
    min-height: 270px;
    text-align: center;
}
#EventPage .events .view-more-events h3{
    margin-top: 74px;
}
#EventPage .events .details h3{
    font-size: 18px;
    font-family: 'TypewriterURW-Lig';
    font-weight: 600;
    height: 45px;
    color: #ffffff;
    margin: 0px;
}

.events .details .btn{
    background: #9c5f2d;
    color: #fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 4px 12px 2px;
    font-size: 12px;
    font-family: 'TypewriterURW-Lig';
    text-transform: uppercase;

}


.event{
    margin-top: 120px;
}

.event .sidebar{
    text-align: center;
}
.event .sidebar img{
    margin-bottom: 36px;
}

#EventUpcomingPage .event h2, #EventPastPage .event h2 {
     margin-bottom: 12px;
    text-transform: initial;
}



.event .btn{
    background: #9c5f2d;
    color: #fff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 4px 12px 2px;
    font-size: 12px;
    font-family: 'TypewriterURW-Lig';
    text-transform: uppercase;
}

.event .btn:hover{
    background-color: #7a4a24;
}

.event-nav{
    margin: 24px 0 36px;
}
.event-nav a{
    color: #fff;
    font-size: 24px;
    font-family: 'TypewriterURW-Lig';
}
.event-nav a:hover{
    color: #9c5f2d;
}

.hot-links div .link span.upcoming{ margin-left: -72px;}

#CafePage{
    background: #000;
}

#CafePage .content{
    margin-top: 36px;
    margin-bottom: 72px;
}

#CafePage .content h3 {
    color: #f2e5b3;
    font-size: 20px;
    font-family: 'TypewriterURW-Lig';
    line-height: 26px;
    margin-bottom: 12px;
}

#CafePage .content p{
    color: #ffffff;
    font-size: 16px;
    font-family: 'TypewriterURW-Lig';
    line-height: 22px;
    margin-bottom: 12px;
}

#CafePage .content p a{
    color: #f2e5b3;
}

#CafePage #cafe-hero{
    position: static;
}


#CafePage #cafe-hero img{
    width: 100%;
    max-width: none;
}
#CafePage #cafe-content {
    width: 100%;
    position: relative;
    z-index: 2;
}
@media (max-width: 767px) {
    #CafePage #cafe-content {
        margin-top: 0px !important;
    }
}

@media (min-width: 768px) {
    #CafePage #cafe-hero {
        position: fixed;
        top: 80px;
        left: 0px;
        z-index: 1;
        width: 100%;
    }
    #CafePage #cafe-content{
        width: 100%;
        position: relative;
        z-index: 2;
        margin-top: 600px;
    }
}

#CafePage .dimmi-wrapper{
    height: 0;
    overflow: hidden;
    background-color: #9c5f2d ;
    width: 100%;
}

#CafePage .dimmi-wrapper .dimmi-widget{
    margin: 20px auto;
}


#CafePage .booking-button{
    background-color: #9c5f2d;
    text-align: center;
}

#CafePage .booking-button a{
    color: #fff;
    display: block;
    padding: 8px 0px;
    font-size: 16px;
    font-family: 'TypewriterURW-Lig';
}
#CafePage .booking-button a.open .fa-chevron-down{display: none;}
#CafePage .booking-button a.closed .fa-chevron-up{display: none;}

.cafe-menus{ margin-bottom: 18px; margin-top:20px; }
.cafe-menus a{ display: inline-block; margin-right: 12px;}
.cafe-menus a i{display: block; background-position: center top; margin: 0 auto; background-repeat: no-repeat;}
.cafe-menus a i:hover{ background-position: center bottom;}

#CafePage .cafe-menus a{ width: 185px; height: 50px; margin: 0; display:block;}

.cafe-menus a i.alldayweekdays{ width: 185px; height: 50px;}
.cafe-menus a i.weekendlunch{ width: 185px; height: 50px; position: relative;}
.cafe-menus a i.sweet{ width: 185px; height: 50px; position: relative;}
.cafe-menus a i.weekendbreaky{ width: 185px; height: 50px;  position: relative;}

#CafePage .cafe-menus a i.sweet{margin-left: -23%;}

#menus .cafe-menus{ padding-bottom: 18px;}
#menus .cafe-menus a{display: block;}
#menus .cafe-menus a i{
    margin: 6px auto;
}


#CafePage .booking-button:hover{
    background-color: #683a20;
}


@media (max-width: 767px) {

    #CafePage .content{
        padding: 0;
    }
    #CafePage .container .content{
        text-align: center;
    }
    .cafe-menus a{
        display: block;
        text-align: center;
    }
    .cafe-menus a i {
        margin: 18px auto;
    }
}

@media (max-width: 350px) {
    #CafePage .container .content{
        width: 100%;
        margin-left: 0;
    }
    #CafePage .container .content {
        padding: 12px;
    }

}




#WeddingPage .header{
    margin-top: 190px;
    margin-bottom: 40px;
}

#WeddingPage .content{
    margin-bottom: 24px;
    padding: 0px 42px;
}

#WeddingPage .content p{
    color: #f2e5b3;
    font-size: 18px;
    font-family: 'TypewriterURW-Lig';
    text-align: center;
}

#WeddingPage .Weddings .blackboard i{ width: 187px; height: 79px;}
#WeddingPage .Functions .blackboard i{ width: 187px; height: 79px; position: relative; left: 3px;}

#WeddingPage .blackboard{ display: inline-block; margin-right: 12px; padding-top: 143px; padding-bottom: 65px; background: url(../images/chalkboard-bg.png) center center no-repeat;}
#WeddingPage .blackboard i{display: block; background-position: center top; background-repeat: no-repeat;}
#WeddingPage .blackboard:hover i{ background-position: center bottom;}
#WeddingPage .blackboard{display: block;}
#WeddingPage .blackboard i{
    margin: 6px auto;
}
/* Large devices (large desktops,  and up) */
@media (min-width: 1200px) {
    #WeddingPage .Weddings .blackboard{ margin-left: 40px; }
    #WeddingPage .Functions .blackboard{ margin-right: 40px; }
}

#WeddingChildPage .header{
    margin-top: 100px;
    margin-bottom: 40px;
}

#WeddingChildPage .content{
    margin-bottom: 220px;
    text-align: center;
}


#WeddingChildPage .content h3 {
    color: #371f18;
    font-size: 20px;
    font-family: 'TypewriterURW-Lig';
    line-height: 26px;
    margin-bottom: 12px;
    font-weight: 400;
}

#WeddingChildPage .content p{
    color: #371f18;
    font-size: 16px;
    font-family: 'TypewriterURW-Lig';
    line-height: 22px;
    margin-bottom: 12px;
    font-weight: 400;
}
#WeddingChildPage .content span{
    display: inline-block;
}
#weddingkitbutton{
    display: block;
    padding: 12px 0;
}
#weddingkitbutton i{
    background: url(../images/wedding-kit-button.png) center top no-repeat;
    width: 227px;
    height: 160px;
    display: block;
    margin: 0 auto;
}
#weddingkitbutton i:hover{ background-position: center bottom;}


#functionkitbutton{
    display: block;
    padding: 12px 0;
}
#functionkitbutton i{
    background: url(../images/function-kit-button.png) center top no-repeat;
    width: 277px;
    height: 160px;
    display: block;
    margin: 0 auto;
}
#functionkitbutton i:hover{ background-position: center bottom;}



@media (max-width: 767px) {

    #WeddingPage .content{
        padding: 0;
    }
    #WeddingPage .container .header{
        text-align: center;
    }
    #WeddingPage .container .content{
        text-align: center;
    }
    #WeddingPage .wedding-hot-links{
        float: left;
        width: 100%;
    }
    #WeddingChildPage .content{
        margin-bottom: 24px;
    }
}

@media (max-width: 350px) {
    #WeddingChildPage .container .header{
        width: 100%;
        margin-left: 0;
    }
    #WeddingChildPage .container .content{
        width: 100%;
        margin-left: 0;
    }
    #WeddingChildPage .content{
        padding: 12px;
    }
}



#FunctionChildPage .header{
    margin-top: 100px;
    margin-bottom: 40px;
}

#FunctionChildPage .content{
    margin-bottom: 120px;
}


#FunctionChildPage .content h3 {
    color: #f2e5b3;
    font-size: 20px;
    font-family: 'TypewriterURW-Lig';
    line-height: 26px;
    margin-bottom: 12px;
    font-weight: 400;
}
#FunctionChildPage .content .modal h3{
    color: #371f18;
}

#FunctionChildPage .content p{
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'TypewriterURW-Lig';
    line-height: 22px;
    margin-bottom: 12px;
    font-weight: 400;
}


#ContactPage{}
#ContactPage .header{
    margin-top: 200px;
    margin-bottom:24px;
}
#ContactPage .header .details{
    padding-left: 40px;
}
#ContactPage .header .title{
    margin-bottom: 18px;
    width: 80%;
}
#ContactPage .header .details p {
    color: #371f18;
    font-size: 16px;
    font-family: 'TypewriterURW-Lig';
    line-height: 22px;
    margin-bottom: 12px;
    font-weight: 400;
}
#ContactPage .header .details p a{
    color: #371f18;
}
#ContactPage .header .details p.address {
    float: left;
    margin-right: 24px;
}
#ContactPage .header .details .contact-social{
    float: left;
    margin-top: 11px;
}
#ContactPage .form{
    margin-top: 100px;
    margin-bottom: 24px;
    padding: 48px;
    background: url(../images/contact-form-bg.png) center center no-repeat;
    background-size: 100% 100%;
    margin-bottom: -40px;
}
#ContactPage h3{
    color: #371f18;
    font-size: 24px;
    font-family: 'TypewriterURW-Lig';
    line-height: 26px;
    font-weight: 400;
    margin-top: 0;
}
#ContactPage .MGLField input{
    background: transparent;
    border: none;
    border: 6px solid black;
    padding: 4px 12px;
    -webkit-border-image: url(../images/input-border.png) 8 stretch;
    -o-border-image: url(../images/input-border.png) 8 stretch;
    border-image: url(../images/input-border.png) 8 stretch;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}
#ContactPage .MGLField input:focus{
    background-color: rgba(93,48,22,0.1);
}
#ContactPage .MGLField textarea{
    background: transparent;
    border: none;
    border: 8px solid transparent;
    padding: 4px 12px;
    -webkit-border-image: url(../images/textarea-border.png) 8 stretch;
    -o-border-image: url(../images/textarea-border.png) 8 stretch;
    border-image: url(../images/textarea-border.png) 8 stretch;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    margin-bottom: 0px;
    height: 120px;
}
#ContactPage .MGLField textarea:focus{
    background-color: rgba(93,48,22,0.15);
}
#ContactPage  input[type="submit"] {
    padding: 8px 18px;
}
#ContactPage .footer-image{
    text-align: center;
    margin-bottom: -58px;
}

#ContactPage .map-wrapper{
    position: absolute;
    top: -450px;
    left: 0;
    width: 100%;
    z-index: 1;
}
#ContactPage .map-wrapper iframe{
    display: block;
}

#ContactPage .map-wrapper i{
    margin-right: 0px;
}

#ContactPage .map-wrapper a{
    display: block;
    float: right;
    width: 268px;
    height: 57px;
    background: url(../images/contact-slideout.png) center center no-repeat;
    background-size: 100%;
    text-align: center;
    padding: 12px 0;
    font-family: 'TypewriterURW-Lig';
    color: #371f18;
    margin-right: 12px;
    font-size: 22px;
    font-weight: 700;
}

#ContactPage .map-wrapper.closed .open{
    display: none;
}
#ContactPage .map-wrapper.open .closed{
    display: none;
}


.contact-social{
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0;
    position: relative;
    top: -6px;
}
.contact-social li{
    display: inline-block;
    padding: 2px;
    background-color: #30130b;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    margin: 2px;
}
.contact-social li:hover{
    background-color: #9c5f2d;
}
.contact-social li a{
    color: #ffffff;
    width: 28px;
    height: 28px;
    display: block;
    padding: 5px;
}
.contact-social li a:hover{ color: #ffffff}
.contact-social li i{
    font-size: 16px;
}


@media (max-width: 767px) {
    #ContactPage .header{
        margin-top: 100px;
        text-align: center;
    }
    #ContactPage .form{
        background: none;
        margin-top: 24px;
        padding-top: 12px;
    }
    #ContactPage .footer-image {
        text-align: center;
        margin-bottom: 0;
    }
    #ContactPage .header .details p.address{
        margin: 0px;
        float: none;
    }
    #ContactPage .header .details .contact-social {
         float: none;
         margin: 18px 0 6px;
     }
    #ContactPage h3{
        font-size: 18px;
    }
    #ContactPage .map-wrapper a{
        margin: 0px auto;
        float: none;
    }
    #ContactPage .header .details{
        padding: 0;
    }

}

@media (max-width: 350px) {
    #WeddingChildPage .container .header{
        width: 100%;
        margin-left: 0;
    }
    #WeddingChildPage .container .content{
        width: 100%;
        margin-left: 0;
    }
    #WeddingChildPage .content{
        padding: 12px;
    }
}



.modal-content {
    background: rgba(255,255,255,0.85);
}

/* ==========================================================================
   Force MyGuestList Styles
   ========================================================================== */

.myguestlist{
    color: #fff;
}

.myguestlist .MGLLabel{
    float: none !important;
    color: #240F0B !important;
    font-weight: normal !important;
    max-width: 100% !important;
    width: 100%;
    margin-bottom: 5px !important;
    font-family: "KingthingsTrypewriterPro";

}

.myguestlist .MGLField{
    float: none !important;
    margin-left: 0px !important;
    width: 100% !important;

}
.myguestlist .MGLField input{
    width: 100% !important;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    border: none !important;
    margin-bottom: 18px !important;
    padding: 3px 6px !important;
}

.myguestlist .MGLField input#mfae2af7bc6f6_DateOfWedding{
    padding-left: 26px !important;
    background-position: 6px center;
}

.myguestlist .MGLRow {
    padding-bottom: 0px !important;
    margin-right: 0% !important;
}

.myguestlist .MGLPoweredBy{
    display: none;
}

.myguestlist #MGLSubmit input{
}

.myguestlist #MGLDateOfWedding{
    width: auto !important;
}

.myguestlist textarea{
    width: 100%;
    border: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.myguestlist input[type="submit"]{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: none;
    margin-bottom: 18px;
    padding: 4px 36px;
    background: #240F0B;
    color: #fff;
    text-transform: uppercase;
    font-family: "KingthingsTrypewriterPro";

}




.wedding-hot-links{ margin-bottom: 160px; text-align: center;}
.wedding-hot-links a{ display: block;}



.form input[type="text"],.form input[type="email"],.form textarea{
    width: 100%;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: none;
    margin-bottom: 18px;
    padding: 3px 6px
}

.form textarea{
    border: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;

}

.form input[type="submit"]{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: none;
    margin-bottom: 18px;
    padding: 4px 36px;
    background: #240F0B;
    color: #fff;
    text-transform: uppercase;
    font-family: "KingthingsTrypewriterPro";

}

.form label{
    font-family: "KingthingsTrypewriterPro";
    color: #240F0B;
    font-size: 24px;
}

.form div.MGLRow{
    padding-bottom: 0;
    margin-right: 0;
}

.form div.MGLField{
    width: 100%;
    margin-left: 0;

}

.form div.MGLLabel{
    width: 100%;
    font-weight: normal;
    margin-bottom: 6px;
    font-family: "KingthingsTrypewriterPro";
    color: #240F0B;
}

.form .MGLPoweredBy{
    display: none;
}

.form #MGLSubmit{
    text-align: left !important;
}

#login{
    color: #fff;
    margin-bottom: 24px;
}

#login .checkbox input[type="checkbox"]{
    margin-left: 0;
}

#login input[type="text"], #login input[type="email"], #login input[type="password"], .form textarea{
    width: 100%;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: none;
    margin-bottom: 18px;
    padding: 3px 6px
}

#login input[type="submit"]{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: none;
    margin-bottom: 18px;
    padding: 4px 36px;
    background: #240F0B;
    color: #fff;
    text-transform: uppercase;
}

#login a{
    color: #240F0B;
}





footer{
    width: 100%;
    background: #683a20;
    position: relative;
    z-index: 2;
}

footer .subscribe{
    margin-top: 24px;
    margin-bottom: 24px;
    text-align: left;
}

footer .subscribe .subscribe-title{
    width: 100%;
}
footer .subscribe .subscribe-title button{
    background-color: transparent;
    border: none;
    padding: 0;
}
footer .subscribe .subscribe-title img{
    max-width: 100%;
}

footer .subscribe form#newsletter-subscribe{
    float: left;
    width: 88%;
    margin-top: 0px;
    margin-bottom: 36px;
    position: relative;
}

footer .subscribe form#newsletter-subscribe input{
    padding: 8px 12px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border: none;
    width: 34%;
    margin-left: 3%;
    -webkit-box-shadow: inset -3px 3px 8px 0px rgba(160,160,160,1);
    -moz-box-shadow: inset -3px 3px 8px 0px rgba(160,160,160,1);
    box-shadow: inset -3px 3px 8px 0px rgba(160,160,160,1);
}
footer .subscribe form#newsletter-subscribe input.email{
    width: 48%;
}


footer .subscribe form#newsletter-subscribe .submit{
    width: 76px;
    height: 74px;
    background: url('../images/footer-sign-up.png') center top no-repeat;
    border: none;
    position: absolute;
    top: -20px;
    right: 0px;
    background-size: 100%;
}
footer .subscribe form#newsletter-subscribe .submit:hover{
    background: url('../images/footer-sign-up.png') center bottom no-repeat;
    background-size: 100%;


}

footer .hr-footer{
    height: 2px;
    width: 100%;
    background: url('../images/hr-footer.gif') center top repeat-x;
}

footer .bottom-footer{
    background-color: #27130e;
}

footer .footer-details{
    margin-top: 24px;
    margin-bottom: 24px;
}

footer .footer-address{
    margin-top:24px;
    margin-bottom: 12px;
    text-align: right;
}

footer .footer-address p, footer .footer-address p a{
    color: #fff;
    font-family: 'TypewriterURW-Lig';
}

footer .left{
    float: left;
}

footer .left p{
    margin:0;
    line-height: 18px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'TypewriterURW-Lig';

}

footer .middle{
    float: left;
}

footer .middle p{
    margin:0;
    line-height: 18px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'TypewriterURW-Lig';

}

footer .right{
    float: right;
}

footer .right p{
    margin:0;
    line-height: 18px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'TypewriterURW-Lig';

}

footer .right p a{
    color: #fff;
    float: right;
}

footer .right .hat{
    float: right;
    margin-top: 0;
    margin-left: 8px;
}

footer .socials{
    margin-top: 40px;
    margin-bottom: 12px;
}

footer .social{
    list-style: none;
    text-align: center;
    padding: 0;
    margin: 0;
    position: relative;
}
footer .social li{
    display: inline-block;
    padding: 2px;
    background-color: #30130b;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    margin: 2px;
}
footer .social li:hover{
    background-color: #9c5f2d;
}
footer .social li a{
    color: #ffffff;
    width: 45px;
    height: 45px;
    display: block;
    padding: 10px;
}
footer .social li a:hover{ color: #ffffff}
footer .social li i{
    font-size: 28px;
}




@media (max-width: 767px) {
    footer .subscribe {
        margin: 12px;
    }
    footer .subscribe .subscribe-title{
        text-align: center;
    }
    footer .socials{
        margin: 12px;
    }
    footer .footer-address {
        margin-top: 12px;
        margin-bottom: 24px;
        text-align: center;
    }
    footer .left {
        float: none;
        width: 100%;
        text-align: center;
        margin-bottom: 12px;
    }
    footer .right {
        float: none;
        width: 100%;
        text-align: center;
    }
    footer .right p a {
        float: none;
    }
    footer .right .hat{
        display:inline-block;
        float:none;
    }
}


@keyframes animationBounce{
    0% {
        transform:  translate(0px,0px)  scaleX(1.00) scaleY(1.00) ;
    }
    49% {
        transform:  translate(0px,-3px)  scaleX(1.03) scaleY(1.03) ;
    }
    100% {
        transform:  translate(0px,0px)  scaleX(1.00) scaleY(1.00) ;
    }
}

@-moz-keyframes animationBounce{
    0% {
        -moz-transform:  translate(0px,0px)  scaleX(1.00) scaleY(1.00) ;
    }
    49% {
        -moz-transform:  translate(0px,-3px)  scaleX(1.03) scaleY(1.03) ;
    }
    100% {
        -moz-transform:  translate(0px,0px)  scaleX(1.00) scaleY(1.00) ;
    }
}

@-webkit-keyframes animationBounce {
    0% {
        -webkit-transform:  translate(0px,0px)  scaleX(1.00) scaleY(1.00) ;
    }
    49% {
        -webkit-transform:  translate(0px,-3px)  scaleX(1.03) scaleY(1.03) ;
    }
    100% {
        -webkit-transform:  translate(0px,0px)  scaleX(1.00) scaleY(1.00) ;
    }
}

@-o-keyframes animationBounce {
    0% {
        -o-transform:  translate(0px,0px)  scaleX(1.00) scaleY(1.00) ;
    }
    49% {
        -o-transform:  translate(0px,-3px)  scaleX(1.03) scaleY(1.03) ;
    }
    100% {
        -o-transform:  translate(0px,0px)  scaleX(1.00) scaleY(1.00) ;
    }
}

@-ms-keyframes animationBounce {
    0% {
        -ms-transform:  translate(0px,0px)  scaleX(1.00) scaleY(1.00) ;
    }
    49% {
        -ms-transform:  translate(0px,-3px)  scaleX(1.03) scaleY(1.03) ;
    }
    100% {
        -ms-transform:  translate(0px,0px)  scaleX(1.00) scaleY(1.00) ;
    }
}
/* ==========================================================================
   Force MyGuestList Styles
   ========================================================================== */

.myguestlist{
    color: #fff;
}

.myguestlist .MGLLabel{
    float: none !important;
    color: #240F0B !important;
    font-weight: normal !important;
    max-width: 100% !important;
    width: 100%;
    margin-bottom: 5px !important;
    font-family: "KingthingsTrypewriterPro";

}

.myguestlist .MGLField{
    float: none !important;
    margin-left: 0px !important;
    width: 100% !important;

}
.myguestlist .MGLField input{
    width: 100% !important;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    border: none !important;
    margin-bottom: 18px !important;
    padding: 3px 6px !important;
}

.myguestlist .MGLRow {
    padding-bottom: 0px !important;
    margin-right: 0% !important;
}

.myguestlist .MGLPoweredBy{
    display: none;
}

.myguestlist #MGLSubmit input{
}

.myguestlist #MGLDateOfWedding{
    width: auto !important;
}

.myguestlist textarea{
    width: 100%;
     border: none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.myguestlist input[type="submit"]{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: none;
    margin-bottom: 18px;
    padding: 4px 36px;
    background: #240F0B;
    color: #fff;
    text-transform: uppercase;
    font-family: "KingthingsTrypewriterPro";

}


@media (max-width: 767px) {

    .subscribe-button{
        margin-top: 0px;
        margin-bottom: 24px;
    }

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
